WordPress Plugin: adrotate

Vulnerabilities

2014-08-01 AdRotate <= 3.9.4 - clicktracker.php track Parameter SQL Injection fixed in version 3.9.5
2014-08-01 AdRotate <= 3.6.6 - SQL Injection fixed in version 3.6.8
2014-08-01 AdRotate <= 3.6.5 - SQL Injection fixed in version 3.6.8